/*
Theme Name: Loyalty
Theme URI: http://www.theloyaltygroup.com.au
Author: Kristian Peiper
Author URI: http://williamx.net.au
Description: a Twenty Twelve child theme developed by Kristian Peiper
Version: 1.0.0
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");

/* =Notes
--------------------------------------------------------------
This stylesheet uses rem values with a pixel fallback. The rem
values (and line heights) are calculated using two variables:

$rembase:     14;
$line-height: 24;

---------- Examples

* Use a pixel value with a rem fallback for font-size, padding, margins, etc.
	padding: 5px 0;
	padding: 0.357142857rem 0; (5 / $rembase)

* Set a font-size and then set a line-height based on the font-size
	font-size: 16px
	font-size: 1.142857143rem; (16 / $rembase)
	line-height: 1.5; ($line-height / 16)

---------- Vertical spacing

Vertical spacing between most elements should use 24px or 48px
to maintain vertical rhythm:

.my-new-div {
	margin: 24px 0;
	margin: 1.714285714rem 0; ( 24 / $rembase )
}

-------------------------------------------------------------- */


/* =Embedded Fonts
-------------------------------------------------------------- */
@font-face {
    font-family: 'Futura PT Book';
    src: url('fonts/futurapt-book-webfont.eot'); /* IE9 Compatibility Modes */
    src: url('fonts/futurapt-book-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/futurapt-book-webfont.woff') format('woff'), /* Modern Browsers */
         url('fonts/futurapt-book-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/futurapt-book-webfont.svg#futurapt_book') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}


/* =Repeatable patterns
-------------------------------------------------------------- */

/* Form fields, general styles first */
button,
input,
select,
textarea {
	border: 1px solid #ccc;
	border-radius: 3px;
	font-family: inherit;
	padding: 6px;
	padding: 0.428571429rem;
}
button,
input {
	line-height: normal;
}
textarea {
	font-size: 100%;
	overflow: auto;
	vertical-align: top;
}

/* Images */
img.header-image {
	display: block;
	float: left;
	padding: 0 0 0 24px;
	padding: 0 0 0 1.71429rem;
	clear: none;
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	border-radius: 0;
	box-shadow: none;
}


/* =Basic structure
-------------------------------------------------------------- */

/* Body, links, basics */
html {
	font-size: 87.5%;
}
body {
	font-size: 12px;
	font-size: 0.8571428571rem;
}
/* set default background-colour (must be set here even though defined as a custom default within functions.php - since v3.9) */
body {
	background-color: #15559D;
}
/* for IE8 and IE7 ----------------*/
.ie body {
	background-color: #15559D;
}
a {
    color: #2662AA;
    outline: medium none;
}
a:hover {
    color: #6B99CD;
    text-decoration: none;
}
img {
	vertical-align: top;
}

/* Page structure */
.site {
	border-radius: 10px;
	background: url("images/footer-bg-gradient.png") repeat-x scroll left bottom #FFFFFF;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
	margin-bottom: 3.42857rem;
}

/* Social Links */
#social {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	max-width: 992px;
}
#social-links {
    float: right;
    list-style: none outside none;
    padding: 10px;
    position: relative;
}
#social-links li, #social-links li a {
    border: 0 none;
    display: block;
    float: left;
    height: 32px;
    width: 32px;
}
#social-links li {
    margin-right: 4px;
}
#social-links li a.facebook {
    background: url("images/social-icon/f_lrg.png") no-repeat scroll 0 0 transparent;
}
#social-links li a.twitter {
    background: url("images/social-icon/t_lrg.png") no-repeat scroll 0 0 transparent;
}
#social-links li a.linkdin {
    background: url("images/social-icon/l_lrg.png") no-repeat scroll 0 0 transparent;
}
#social-links li a.blog {
    background: url("images/social-icon/b_lrg.png") no-repeat scroll 0 0 transparent;
}
#social-links li a.rss {
    background: url("images/social-icon/r_lrg.png") no-repeat scroll 0 0 transparent;
}
#social-links li a:hover {
    background-position: 0 -32px;
}

/* Header */
.site-header {
	padding: 0;
	height: 152px;
	height: 10.8571428571rem;
	background: url("images/header-bg-gradient.png") repeat-x scroll left bottom #FFFFFF;
}
.site-header h1.site-title, .site-header div.site-title {
	display: none;
}
.site-header h2.site-description {
	font-family: Futura PT Book;
	font-size: 23px;
	font-size: 1.642857142rem;
	text-align: right;
	line-height: 1;
	color: #91b6df;
	clear: right;
	height: 51px;
	height: 3.6428571429rem;
	padding-right: 20px;
	padding-right: 1.428571429rem;
	padding-top: 46px;
	padding-top: 3.2857142857rem;
}

/* Navigation Menu */
.main-navigation {
	padding-left: 55px;
	margin-top: 0;
	background: url("images/nav-bg-corner.png") no-repeat left bottom transparent;
	display: table;
}
.main-navigation ul {
	background: url("images/nav-bg-blue.png") repeat-x left bottom #7FA4D1;
}
.main-navigation li {
	margin: 0;
}
.main-navigation li a,
.main-navigation li {
	float: left;/*magic to squeeze out the menu item gap*/
}
.main-navigation li a {
	font-family: Futura PT Book;
	font-size: 17px;
	font-size: 1.2142857143rem;
	line-height: 3.235294117;
	text-transform: none;
	color: #fff;
	padding: 0 18px;
	padding: 0 1.285714285rem;
}
.main-navigation li a:hover,
.main-navigation li a:focus {
	color: #2662AA !important;
	background: url("images/nav-bg-white.png") repeat-x left bottom #fff !important;
}
.main-navigation li ul li a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	background: #387cc3;
	border-bottom: 0;
	border-top: 1px solid #91b6df;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border: 0;
	float: left;/*magic to prevent main-navigation background extending outside element*/
}
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
	color: #2662AA;
	font-weight: normal;
	background: url("images/nav-bg-white.png") repeat-x left bottom #fff !important;
}
/* for IE8 and IE7 ----------------*/
.ie .main-navigation .current-menu-item > a,
.ie .main-navigation .current-menu-ancestor > a,
.ie .main-navigation .current_page_item > a,
.ie .main-navigation .current_page_ancestor > a {
	font-weight: normal;
}
/* Contact Us overrides*/
#menu-item-101 a {
	background: url("images/nav-bg-gold.png") repeat-x left bottom #EEBE2E !important;
}
#menu-item-101 a:hover {
	background: url("images/nav-bg-pink.png") repeat-x left bottom #f8e098 !important;
}
#menu-item-101.current-menu-item a {
	color: #2662AA;
	background: url("images/nav-bg-pink.png") repeat-x left bottom #EEBE2E !important;
}

/* Sidebar */
#article-menu li {
	padding-right: 12px;
}
#article-menu li a {
	display: block;
	padding: 8px 8px 7px 10px;
	text-decoration: none;
	line-height: 1;
}
#article-menu li.current_page_item a {
	background-color: #EEBE2E;
	border-right: 1px solid #EEBE2E;
	border-left: 1px solid #3970B0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #D19D2F;
	color: #FFFFFF;
}
#article-menu .sub-menu li a {
	background-color: #4483CA !important;
	border-right: 1px solid #3970B0 !important;
	border-left: 1px solid #3970B0 !important;
	border-bottom: 1px solid #3970B0 !important;
	border-top: 1px solid #6E99CE !important;
	color: #EEEEEE !important;
}
#article-menu .sub-menu li.current_page_item a {
	border-right: 1px solid #EEBE2E !important;
	border-left: 1px solid #3970B0!important;
	border-top: 1px solid #FFFFFF !important;
	border-bottom: 1px solid #D19D2F !important;
	background-color: #EEBE2E !important;
	color: #FFFFFF !important;
}
#article-menu li a:hover {
	background-color: #EEBE2E !important;
	border-top: 1px solid #DDDDDD !important;
	border-bottom: 1px solid #D19D2F !important;
	color: #FFFFFF !important;
}
#article-menu li.current_page_item a:hover {
	border-top: 1px solid #FFFFFF !important;
}
#article-menu li.current_page_item {
	background: url("images/select-arrow-gold.gif") no-repeat right 1px;
}
#article-menu li.menu-item-has-children {
	padding: 0 !important;
	background: none !important;
}
#article-menu li.menu-item-has-children a {
	display: none !important;
}
#article-menu li.menu-item-has-children ul li a {
	display: block !important;
}

/* Footer */
footer[role="contentinfo"] {
    border-top: 0;
    color: #fff;    
    font-size: 11px;
    /*font-size: 0.785714285rem;*/
    line-height: 1.2;
    margin-top: 0;
    padding: 0;
}
footer[role="contentinfo"] a {
    color: #FFFFFF;
 	text-decoration: none;
 	font-weight: bold; 
}
footer[role="contentinfo"] a:hover {
    color: #FFFFFF;
	text-decoration: underline; 
}
.site-info {
	margin: 16px 200px;
}
.menu-footer-container {
	padding-top: 5px;
	float: left;
}
.menu-footer-container ul.nav-menu li {
	font-size: 11px;
	display: inline-block;
	margin-right: 15px;
}
.social-links-footer {
	float: right;
}
.social-links-footer ul {
    list-style: none outside none;
}
.social-links-footer li {
	display: inline-block;
	font-size: 11px;
	padding: 0 3px;
}
.social-links-footer li, .social-links-footer li a {
    border: 0 none;
    display: block;
    float: left;
    height: 25px;
    width: 24px;
}
.social-links-footer li {
    margin-right: 5px;
}
.social-links-footer li a.facebook {
    background: url("images/social-icon/f_sml.png") no-repeat scroll 0 0 transparent;
}
.social-links-footer li a.twitter {
    background: url("images/social-icon/t_sml.png") no-repeat scroll 0 0 transparent;
}
.social-links-footer li a.linkdin {
    background: url("images/social-icon/l_sml.png") no-repeat scroll 0 0 transparent;
}
.social-links-footer li a.blogger {
    background: url("images/social-icon/b_sml.png") no-repeat scroll 0 0 transparent;
}
.social-links-footer li a.rss {
    background: url("images/social-icon/r_sml.png") no-repeat scroll 0 0 transparent;
}
.footlinks {
	font-size: 11px;
	text-align: center;
	padding-top: 10px;
	color: #89AACD;
}
.footlinks a {
	color: #89AACD !important;
	text-decoration: none !important;
}
.footlinks a:hover {
	color: #89AACD !important;
	text-decoration: underline !important;	
}


/* =Main content and comment content
-------------------------------------------------------------- */

.entry-header {
	margin-bottom: 14px;
	margin-bottom: 1rem;
}
.entry-header .entry-title {
	font-family: Futura PT Book;
	color: #2662AA;
	font-size: 23px;
	font-size: 1.652857143rem;
	line-height: 1.2;
	font-weight: normal;

}
.site-content .entry-content p {
 	line-height: 1.5;
	margin: 0 0 1rem;
	margin: 0 0 14px;
}
.entry-content a:visited,
.comment-content a:visited {
	color: #2662AA;
}
.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6 {
	margin: 0 0 1rem;
	margin: 0 0 14px;
	line-height: 1.5;
}
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 12px 0;
	margin: 0 1.714285714rem 0.857142857rem 0;
}
img.alignright,
.wp-caption.alignright {
	margin: 0 0 12px 24px;
	margin: 0 0 0.857142857rem 1.714285714rem;
}
img.aligncenter,
.wp-caption.aligncenter {
	clear: both;
	margin-top: 0;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}
.entry-content table,
.comment-content table {
	border-bottom: 0;
	color: #000000;
	font-size: 12px;
	font-size: 0.8571428571rem;
	line-height: 1.5;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	width: 100%;
}
.entry-content td,
.comment-content td {
	border-top: 0;
	padding: 6px 10px 6px 0;
}
.site-content article {
	margin-bottom: 0;
	word-wrap: none;
	-moz-hyphens: none;
	border-bottom: 0;
	padding-bottom: 0;
}
.site-content {
	float: right;
	width: 68%;
	padding-right: 28px;
	padding-bottom: 28px;
	min-height: 300px;
}
/* for IE8 and IE7 ----------------*/
.ie .site-content {
	width: 68%;
}
.widget-area {
	float: left;
	padding: 0 20px;
	width: 25%;
}
.ie .widget-area {
	width: 25%;
}
.widget-area .widget a {
    color: #2662AA;
}
.widget-area .widget a:hover {
    color: #21759B;
    text-decoration: none;
}
ul.tick li, li.tick {
	background: url("images/tick.gif") no-repeat scroll 0 0 transparent;
	list-style: none outside none;
	padding-left: 30px;
	min-height: 25px;
	margin: 10px 0;
}
ul.small-tick li, li.small-tick {
	background: url("images/small-tick.gif") no-repeat scroll 0 center transparent;
    list-style: none outside none;
    margin: 10px 0;
    padding-left: 20px;
}


/* =Front page template
-------------------------------------------------------------- */

.template-front-page .entry-header {
	margin-bottom: 22px;
	margin-bottom: 1.5714285714rem;
}
.template-front-page .site-content {
	background: url("images/front-page-article-bg-gradient.png") no-repeat scroll left top #bfc6d0;
	border-radius: 10px;
	margin: 1px;
	margin: 0.0714285714rem;
	padding: 0;
}
.template-front-page .site-content article {
	padding: 24px 0 0;
	padding: 1.714285714rem 0 0;
}
.template-front-page .site-content .entry-title {
	padding: 0 28px;
}
.template-front-page .site-content .entry-content p {
	font-size: 12px;
	font-size: 0.8571428571rem;
	line-height: 1.5;
	margin: 0 0 14px;
	margin: 0 0 1rem;
	padding: 0 28px;	
}
.template-front-page .entry-content a:hover {
	color: #6B99CD;
}
.template-front-page .site-content footer.entry-meta {
	font-size: 12px;
	font-size: 0.8571428571rem;
	line-height: 1.5;
	margin: 0 0 14px;
	margin: 0 0 1rem;
	padding: 0 28px;
}

/* Home Page Image :- static content */
#home-page-image {
	float: right;
	line-height: 0;/*remove problematic line-height from image div*/
}

/* Home Page Blocks :- static content */
#home-blocks {
	clear: both;
}
#home-blocks h3 {
	font-family: Futura PT Book;
	font-size: 16px;
	font-size: 1.142857143rem;
	text-transform: none;
	font-weight: normal;
	color: #fff;
	padding: 10px 16px 10px;
}
#home-blocks div {
	font-size: 12px;
	font-size: 0.8571428571rem;
}
#home-blocks a {
    font-size: 11px;
    font-size: 0.7857142857rem;
}
.home-blocks {
    cursor: pointer;
	/*overflow: hidden;*/
    font-size: 11px;
    line-height: 1.3;
}
.home-blocks .blocks {
    float: left;
    height: 177px;
    overflow: hidden;
    position: relative;
}
.home-blocks .blocks div a {
    font-weight: bold;
}
.box-left {
    background: url("images/home-blocks/feat_left.jpg") no-repeat scroll center top #FFFFFF;
    width: 247px;
}
.box-mid {
    background: url("images/home-blocks/feat_mid.jpg") no-repeat scroll center top #FFFFFF;
    width: 248px;
}
.box-right {
    background: url("images/home-blocks/feat_right.jpg") no-repeat scroll center top #FFFFFF;
    width: 249px;
}
.box-left.over, .box-mid.over, .box-right.over {
    background-position: center bottom;
}
.home-blocks .blocks .block-title {
    color: #FFFFFF;
    height: 30px;
    margin: 12px 0 0 15px;
    overflow: hidden;
}
.home-blocks .blocks div {
    color: #003876;
    padding: 15px 12px 10px 15px;
}
.home-blocks .blocks div .box-img {
    border: 1px solid #FFFFFF;
    float: left;
    margin-right: 15px;
    padding: 2px;
    width: 100px;
    height: 100px;
}
.home-blocks .blocks.over div .box-img {
    background: none repeat scroll 0 0 #FFFFFF;
}
.home-blocks .blocks div a.block-link {
    bottom: 17px;
    left: 135px;
    margin: 0;
    position: absolute;
}

/* Home Page Blocks :- static content */
#home-bottom {
	clear: both;
}
.home-bottom {
	height: 272px;
	background: url("images/home-bottom/home_footer_back.png") no-repeat bottom #FFFFFF;
	overflow: hidden;
	position: relative;
}
.home-bottom .loyalty-link {
	display: block;
	float: right;
	height: 272px;
	width: 225px;
	text-indent: -9999px;
}
.home-bottom .slide-container {
	position: absolute;
	top: 70px;
	left: 125px !important;
	width: 658px !important;
	height: 100px !important;
}
.home-bottom .rotate {
	list-style: none;
}
.home-bottom .rotate li {
	float: left;
	margin-right: 18px;
	overflow: hidden;
}
.home-bottom .rotate li img {
	width: 150px;
	height: 100px;
	cursor: pointer;
}
.home-bottom .main-card {
	position: absolute;
	top: 45px;
	left: 20px;
	z-index: 300;
}
#rotate-prev-card {
	visibility: hidden;
}


/* =Contact Form specific
-------------------------------------------------------------- */

#contact_form_div {
	margin-bottom: 3rem;
	margin-bottom: 42px;
}
#contact_form_div .warning {
    color: #e60000;
}
#contact_form_div .error {
    color: #e60000;
	font-style: italic;
	display: none;
}
#contact_form_div .required {
    color: #AAA8A8;
	font-style: italic;
}

/* =Brochure Download Form specific
-------------------------------------------------------------- */

#brochure_download_form_div {
	margin-bottom: 3rem;
	margin-bottom: 42px;
}
#brochure_download_form_div .warning {
    color: #e60000;
}
#brochure_download_form_div .error {
    color: #e60000;
	font-style: italic;
	display: none;
}
#brochure_download_form_div .required {
    color: #AAA8A8;
	font-style: italic;
}


/* =Media queries
-------------------------------------------------------------- */
@media screen and (max-width: 992px) {
	#home-page-image {
		display: none;
	}
	.template-front-page .site-content {
		background-image: none;
	}
	.menu-toggle {
		display: none;
	}
}
/* Adjust the Overall Theme Width */
footer[role="contentinfo"] {
	min-width: 992px;
}
.site {
	min-width: 992px;
	/*min-width: 70.8571428571rem;*/
}
body.template-front-page .site-content,
body.attachment .site-content,
body.full-width .site-content {
	width: auto;
}
/* for IE8 and IE7 ----------------*/
ie .site {
	min-width: 992px;
}
.ie body.template-front-page .site-content,
.ie body.attachment .site-content,
.ie body.full-width .site-content {
	width: auto;
}

body .site {
	padding: 0;
	margin-bottom: 0;
	margin-top: 0;
}
/* for IE8 and IE7 ----------------*/
.ie .site {
	padding: 0;
	margin-bottom: 0;
	margin-top: 0;
}

article {
	display: table;
}
